Subject: bug#34460: https://elpa.gnu.org should list a contact address

From: Stefan Kangas <[email-masked]>
Date: Tue, 19 Nov 2019 15:36:32 +0100

Glenn Morris <[email-masked]> writes:

> >> I suggest some alias like [email-masked] that can expand to
> >> whatever you like.
> [...]
> > This said, I'm not sufficiently familiar with the gnu.org mail system to
> > know how @elpa.gnu.org is handled, but before recommending such an
> > address we should make sure it works even when elpa.gnu.org is down
>
> If you want it to work when elpa is down, I think you need to ask
> sysadmin@gnu to create an alias elpa-admin@gnu or somesuch.

I could ask, but what e-mail address should the alias point to?  emacs-devel?

Best regards,
Stefan Kangas